<?xml version="1.0"?>
<gconf>
<entry name="object_type" mtime="1070905937" schema="/schemas/apps/panel/objects/object_type" muser="root" type="string">
<stringvalue>bonobo-applet</stringvalue>
</entry>
<entry name="toplevel_id" mtime="1070905937" schema="/schemas/apps/panel/objects/toplevel_id" muser="root" type="string">
<stringvalue>bottom_panel</stringvalue>
</entry>
<entry name="position" mtime="1070905937" schema="/schemas/apps/panel/objects/position" muser="root" type="int" value="0"/>
<entry name="panel_right_stick" mtime="1070905937" schema="/schemas/apps/panel/objects/panel_right_stick_type" muser="root" type="bool" value="true"/>
<entry name="locked" mtime="1070905937" schema="/schemas/apps/panel/objects/locked" muser="root" type="bool" value="true"/>
<entry name="bonobo_iid" mtime="1070905937" schema="/schemas/apps/panel/objects/bonobo_iid_type" muser="root" type="string">
<stringvalue>OAFIID:GNOME_WorkspaceSwitcherApplet</stringvalue>
</entry>
</gconf>
